/* ==================================================
   Add your own style here. This file will overide properties described in any other css file.
================================================== */

a{color:black;}
h2>a{font-size:28px !important; color:white;}

/*h3 {background-color:navy; color:white; line-height:30px !important; font-size:20px !important;}*/

.site-header.sticky-header {display:none;}
.nav-backed-header {margin-top:120px; background-color:#8FB98B;}/*color1.css0*/

.mysocial {font-size:30px !important; color:navy !important;}
.label {font-size:100% !important;}
.pull-right{margin-left:30px !important;} /*for nahid alaei website. It affects other pull-righ too*/

/*@media only screen and (min-width: 320px) and (max-width: 480px) {
.slides {display:none !important;}
} */
@media only screen and (min-width: 320px) and (max-width: 480px) {
.hero-slider{height:90px}
.hero-slider.flexslider ul.slides li{height:90px}
}


.bullet-list > ul {
   list-style-image: url('../images/bulletpoint.jpg');
   margin-left:20px;
}/*padding-left:20px;*/
/*div.bullet-list > ul > li {background-image: url(images/bulletpoint.jpg) !important;
  background-repeat: no-repeat;
	background-position:  left center;
	color:red !important;
}*/

.widget-recent-posts ul li a{padding:0 0 0 15px !important;}



